Bug 459162 - Kernel panic during DVD install in VirtualBox guest
Kernel panic during DVD install in VirtualBox guest
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 15:31 EDT by John McLean
Modified: 2008-10-28 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 16:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the kernel panic (37.21 KB, image/png)
2008-08-14 15:32 EDT, John McLean
no flags Details

  None (edit)
Description John McLean 2008-08-14 15:31:49 EDT
Description of problem:

When booting from Fedora 10 i386 Alpha Install DVD in VirtualBox 1.6.2, a kernel panic occurs just a few seconds into the boot process.  

VirtualBox guest specs:

General
Name Fedora 10 Alpha
OS Type Linux 2.6
Base Memory 512 MB
Video Memory 128 MB
Boot Order Floppy, CD/DVD-ROM, Hard Disk
ACPI Enabled
IO APIC Disabled
VT-x/AMD-V Disabled
PAE/NX Disabled
Hard Disks
IDE Primary Master Fedora 10 Alpha.vdi [Normal, 8.00 GB]
CD/DVD-ROM Image Fedora-10-Alpha-i386-DVD.iso
Floppy Not mounted
Audio Disabled
Network Adapter 0 PCnet-FAST III (NAT)  
Serial Ports Disabled
USB Disabled
Shared Folders None
Remote Display Disabled

The kernel panic is in this form: 
Kernel panic - not syncing: Fatal exception in interrupt

(more detail included in screenshot)


How reproducible:

Very -- Occurs at every attempt to boot.

Steps to Reproduce:
1.  Start up the VM with the dvd image loaded.
2.  When the initial Fedora menu appears, select "Install or upgrade an existing system"
3.  Wait for kernel panic.
Comment 1 John McLean 2008-08-14 15:32:48 EDT
Created attachment 314347 [details]
Screenshot of the kernel panic
Comment 2 John McLean 2008-08-14 15:54:52 EDT
Note: The Kernel Panic occurs on both a Fixed-size hard disk image and a Dynamically expanding hard disk image.
Comment 3 Chuck Ebbert 2008-09-04 16:46:54 EDT
Can you capture the entire oops? Booting the kernel with 'vga=1' should give you 50-line text mode...
Comment 4 Christopher D. Stover 2008-10-28 16:08:21 EDT
John, you haven't had this issue with more recent versions of the install CD have you?
Comment 5 Christopher D. Stover 2008-10-28 16:09:58 EDT
According to http://www.virtualbox.org/wiki/Changelog this should be fixed in
VirtualBox 2.0.2 (released 2008-09-12).  Please add another comment if you're
still having problems.

Note You need to log in before you can comment on or make changes to this bug.